/* Style.css - alt         */
/* et legg & associates    */
/* 2014 - KWK Productions® */


/* Default wide-screen styles */

/*@media all and (max-width: 1024px) {*/
    /* styles for narrow desktop browsers and iPad landscape 
   
/*}*/

/*@media all and (max-width: 768px) {/*
    /* styles for narrower desktop browsers and iPad portrait */
/*}*/

/*@media all and (max-width: 480px) {*/
    /* styles for iPhone/Android landscape (and really narrow browser windows) */
/*}*/

/*@media all and (max-width: 320px) {*/
    /* styles for iPhone/Android portrait */
/*}*/

/*@media all and (max-width: 240px) {*/
    /* styles for smaller devices */
/*}*/


/*controlling the body of the website */

body {
        
	text-align: center;
	font-size: 62.5%;
	font-family: Veranda, Arial, Helvetica, sans-serif;
        background: url('images/bkgd-gradient.jpg') repeat-x ;
        background-color: #003663;
        height: 100%;
        /*overflow: hidden;*/
        }

/* handling links to not look like links with underlines */

	a:link, a:visited {
 	 text-decoration: none;
  	color: #ffffff;
 	 background-color: transparent;
         font-weight: lighter;
        }
	a:hover, a:active {
  	text-decoration: none;
	color: #ffffff;
	background-color: transparent;
        font-weight: bold;
        }
        ul {
        list-style-type: none;
           }
        h6 {
        font-size: 10px;
        font-style: italic;
           }


/* the container holds the workings of the page inside a neat little box */
 
       #wrapper {
        position: relative;
        background: url('images/et-legg-site-bkgd-2014-980.jpg')center no-repeat;
        padding: 5px;
        width: 980px;
        height: 750px;
        text-align:center;
        margin-left: auto;
        margin-right: auto;
        margin-top: -25px;

        }


	.container {
       	
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
	}

        
        #header {
         width: 980px;
         background: url('images/navbarbkgd2.jpg')repeat;
         }
	   
	
        #navbar {
         position: absolute;
         /*height: 55px;*/
         height: 85px;
         width: 980px;
         margin-left: 0px;
         margin-top: -10px;
         /*margin-top: 30px;*/
         /*margin-top:0px;*/
         /*background: url('images/navbarbkgd2.jpg')repeat;*/
         /*background-color: #0000ff; */       
         font-family: Veranda, Arial, Helvetica, sans-serif;
         font-size: 2.5em;
         color: #ffffff;
         /*font-style: none;*/
         text-align: left;
         /*text-indent: 25px;*/
         /*padding: .5em 0 0 0;*/
         z-index: 99;
         }

         #navbar-container {
         margin-left: 0px;
         /*margin-top: 10px;*/

          }

         #navbar-container ul li {
         display: inline;
         list-style-type: none;
         /*margin-top: -30px;*/
         padding: 0px; !important
         -webkit-padding-start: 0px;
         -webkit-margin-before: 0px;
         -webkit-margin-after: 0px;
         -webkit-margin-start: 0px;
         -webkit-margin-end: 0px;

          }

         #team-navbar {
         position: absolute;
         height: 350px;
         width: 200px;
         margin-left: 970px;
         /*margin-top: 200px;*/
         margin-top: 50px;
         
         font-family: Veranda, Arial, Helvetica, sans-serif;
         font-size: 2.5em;
         color: #ffffff;
         /*font-style: italic;*/
         text-align: left;
         text-indent: 25px;
         padding: .5em 0 0 0;
         z-index: 99;
         }

         #about-navbar {
         position: absolute;
         height: 350px;
         width: 200px;
         margin-left: 970px;
         /*margin-top: 200px;*/
         margin-top: 50px;
         
         font-family: Veranda, Arial, Helvetica, sans-serif;
         font-size: 2.5em;
         color: #ffffff;
         /*font-style: italic;*/
         text-align: left;
         text-indent: 25px;
         padding: .5em 0 0 0;
         z-index: 99;
         }


         #bar-below-navbar {
         width: 980px;
         height: 5px;
         background-color: #ffffff;
         margin-top: 55px;
         }

/* Logo container */

	#logocontainer {
	position: absolute;
	top: 5px;
	left: 340px;
	z-index: 99;
	}



/* the main section */
	
    #content {
	/*position: absolute;*/
        width: 850px;
        height: 500px;
        /*padding: 5px;*/
	margin-left: 70px;
        /*margin-top: 20px;*/
	font-family: Veranda, Helvetica, Arial, sans-sarif;
        font-size: 18px;	
	color:#000000;
        background-image: url('images/content-bkgd.png');
        background-repeat: repeat-x;
        overflow: auto;        
	}

    #content-about {
	/*position: absolute;*/
        width: 500px;
        height: 500px;
        /*padding: 5px;*/
	margin-left:100px;
        margin-top: 30px;
	font-family: Veranda, Helvetica, Arial, sans-sarif;
        font-size: 12px;	
	color:#ffffff;
        background-image: url('images/content-bkgd.png');
        background-repeat: repeat-x;
        overflow: auto;        
	}

   #content-photos {
	/*position: absolute;*/
        width: 850px;
        height: 500px;
        /*padding: 5px;*/
	margin-left: 70px;
        /*margin-top: 50px;*/
	font-family: Veranda, Helvetica, Arial, sans-sarif;
        font-size: 12px;	
	color:#000000;
        background-image: url('images/content-bkgd.png');
        background-repeat: repeat-x;
        overflow: auto;        
	}

    #ncontent {
        position: absolute;
        width: 800px;
        height: 350px;
        margin-top: -20px;
        margin-left: 15px;
        padding: 15px;
        color:#ffffff;
        overflow: auto;
        }

    #ncontent-about {
        position: absolute;
        width: 700px;
        /*height: 400px;*/
        margin-left: 80px;
        
        /*padding: 20px;*/
        text-align: left;
        color:#ffffff;
        /*overflow:auto;*/
        
        }

    #ncontent-team {
        position: absolute;
        width: 800px;
        height: 350px;
        margin-top: -20px;
        margin-left: 15px;
        padding-15px;
        color:#ffffff;
        /*overflow:auto;*/
        
        }


    #ncontent-photos {
        position: absolute;
        width: 800px;
        height: 350px;
        margin-left: 80px;
        padding: 15px;
        color:#ffffff;
        /*overflow:auto;*/
        
        }
     

    #hcontent {
        width:500px;
        height: 500px;
        
        margin-left:0px;
        
        }
    

    #videowindow {
        position: absolute;
        /*width: 400px;*/
        /*height: 400px;*/
        top: 60px;
        left: 630px;
        z-index: 99;
        
        }

   


/*address background boxes*/

       #cali-address {
       position: absolute;
       width: 220px;
       height: 133px;
       top: 510px;
       left: 250px;
       background-image: url('images/address-bkgd.png');
       background-repeat: no-repeat;
       font-size: 14px;
       color:#ffffff;
       
       }

       #FL-address {
       position: absolute;
       width: 220px;
       height: 133px;
       top: 510px;
       left: 550px;
       background-image: url('images/address-bkgd.png');
       background-repeat: no-repeat;
       font-size: 14px;
       color:#ffffff;
       }

       #add-inner-box {
       width:200px;
       height: 125px;
       margin-left:30px;
       text-align: left;
       }
       
/* footers */

        

	#footer {
	
	
        position: absolute;
        /*top: 750px;*/
        
        width: 980px;
        height: 150px;
        background: url('images/navbarbkgd2.jpg')repeat; 
        font-family: veranda, helvetica, arial, sans-serif;
        color: #ffffff;
	font-size: 12px;
        text-align: left;
        margin-top:  -75px;	
	
	         }
          
        #footer-container {
        margin-left: 15px;
        margin-right: auto;
        margin-top: 40px;

        height: 50px;
        
        }



/* kwk productions® footer */
	#kwkfooter {
	position: absolute;
	top: 700px;
	left: 800px;
	z-index: 99;
        /*background-color:#000000;*/
        color: #ffffff;
        font-face: verdana;
        font-size: .85em;
	}




	h1 {
	text-align: center;
	font-size: 1.3em;
        font-face: tahoma;
        font-style: italic;
	/*color: #663333;*/
        color: #5F5A59;
        }


        h2 {
        /*padding-top: 5px;*/
		text-align: center;
	font-size: 1em;
        }
